﻿body {
    margin: 0 auto;
    background: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
}
img {border:0;}
.clr { clear: both;}
.body {
    margin: 0 auto;
    width: 100%;
}


/*-------------------------------------*/
.top{
    margin: 0 auto;width: 1000px;
    height: 125px;
}
.logo{
    width: 120px;float: left;
}
.sitename{
    width: 300px;float: left;
    height: 80px;
    margin: 20px 0 20px 100px;
    padding: 10px 80px 0 80px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-weight: 300;
    font-size: 20px;
    color: #171717;
}

.tel{
    width: 245px;float: right;
    padding-top: 20px;
    text-align: right;
    font-size: 20px;
    color: #111111;
}
.tel span{
    padding-right: 30px;
    
}
.tel a{
    display: block;
    width: 244px;
    height: 51px;
    margin-top: 10px;
    background: url('img/btn-call.jpg') top center no-repeat ;
}

/* ------------------------ */
.header {
    margin: 0 auto;
    width: 100%;
    height: 601px;
    overflow: hidden;
    background: url('img/bg-header.jpg') top center no-repeat #fff;
}
.hdr {
    margin: 0 auto;
    width: 1000px;
	height: 601px;
    overflow: hidden;
}
.sitetitle{
    font-size: 46px;
    line-height: 46px;
    color: #fff;
    padding-top: 20px;
    text-align: center;
}
.subtitle{
    font-size: 27px;
    font-weight: 300;
    color: #fff;
	padding-top: 20px;
    text-align: center;
}
.aks{
    float:right;
    width: 318px;
    height: 356px;
    background:url('img/bg-aks.png') top center no-repeat ;
    margin-top: 20px;
}
.ttl_aks{
    padding-top: 20px;
    text-align: center;
    font-size: 15px;
    color: #fff;
}
.ttl_aks span{
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 700;
}
.text-input {
	width:232px;
	height:34px;
	padding:5px 5px 5px 25px;
    font-size: 15px;
	color: #ccc;
    font-weight: 300;
	border:1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.row {
	padding-top:13px;
    width: 263px;
    margin: 0 auto;
}

.btn-form {
	background:url('img/btn-aks.png') top center no-repeat;
	border:none;
	width:265px;
	height:59px;
	cursor:pointer;
	border:0;
}
.confid{
    font-size: 12px;
	color: #fff;
    font-weight: 300;
    text-align: center;
    padding-top: 20px;
}


/* ------------------------ */
.blc_a{
    margin: 0 auto;width: 1000px;
    overflow: hidden;
}
.ttl_a{
    margin-top: 20px;
    text-align: center;
    font-size: 38px;
    color: #171717;
}
.sttl_a{
    margin-top: 20px;
    text-align: center;
    font-weight: 300;
    font-size: 24px;
    color: #2283c4;
}
.left_a{
    width: 650px;float: left;
    font-size: 18px; line-height: 22px;
}
.left_a p{
    color: #171717;font-size: 18px; line-height: 22px;
}
.left_a span{
    color: #2283c4;
}
.right_a{
    width: 350px;float: right;
    text-align: right;
    margin-top: 20px;
}
/* ------------------------ */

.block_b{
    margin: 0 auto;
    width: 100%;
    height: 670px;
    background:url('img/bg-b.jpg') top center no-repeat;
}
.box_b{
    margin: 0 auto;
	width: 1000px;
    padding-top: 30px;
	height: 670px;
}
.row_b1{
    float:right;
    width: 600px;
    padding-top: 133px;
}
.row_b2{
    float:right;
    width: 600px;
    padding-top: 110px;
}
.row_b3{
    float:right;
    width: 444px;
    padding-top: 114px;
}
.tab_b{
    float: left;
    font-size: 14px;
    color: #171717;
    text-align: center;
    
}
.b1{width: 178px; margin-right: 41px;}
.b2{width: 170px; margin-right: 44px;}
.b3{width: 150px; margin-right: 0px;}
.b4{width: 178px; margin-right: 41px;}
.b5{width: 170px; margin-right: 37px;}
.b6{width: 173px; margin-right: 0px;}
.b7{width: 300px; margin-right: 41px; font-size: 16px;}
/* ------------------------ */
.block_c{
    margin: 0 auto;
    width: 100%;
    background:url('img/bg-c.jpg') top center no-repeat;
    height: 391px;
}
.box_c{margin: 0 auto;width: 1000px; padding-top: 56px;height: 335px;}
.ttl_c{
    text-align: center;
    font-size: 36px;
    color: #fff;
}
.form_c{width: 730px;margin: 0 auto;}
.row_c {
	padding-top:13px;
    width: 263px;
    float: left;
    margin-left: 67px;
}
.row_cb {
	padding-top:61px;
    width: 263px;
    margin: 0 auto;
    clear: both;
}
/* ------------------------ */
.block_d{
    margin: 0 auto;
    width: 1000px;
    height: 260px;
    overflow: hidden;
}
.box_d{width: 498px;float: left; margin-top: 20px;}
.img_d{float: left;width: 90px;}
.txt_d{
    width: 350px;float: left;
    font-size: 16px;
    color: #171717;
}
/* ------------------------ */
.block_e{
    margin: 0 auto;
    width: 100%;
    background:url('img/bg-e.jpg') top center no-repeat;
    height: 465px;
}
.box_e{margin: 0 auto;width: 1000px; padding-top: 45px;}

.txt_e{
    float: left;
    width: 200px;
    margin-top: 130px;
    overflow: hidden;
    font-size: 15px;
    color: #171717;
    text-transform: uppercase;
    text-align: center;
}
.e1{margin-left: 0px;}
.e2{margin-left: 70px;}
.e3{margin-left: 57px;}
.e4{margin-left: 62px;}
a.btn_e{
    display: block;
    width: 265px;
    height: 64px;
    margin: 0 auto;
    margin-top: 15px;
    background: url('img/btn-e.png') top center no-repeat ;
}
.confid_e{
    font-size: 12px;
	color: #171717;
    font-weight: 300;
    text-align: center;
    padding-top: 15px;
}
/*---------------------------------------------*/
.block_f{margin: 0 auto;width: 1000px; padding: 20px 0; overflow: hidden;}

.txt_f{
    overflow: hidden;
    font-size: 24px;
    color: #2283c4;
    text-align: center;
}
/*---------------------------------------------*/
#map{margin: 0 auto;width: 100%; height: 500px; position: relative;}
.box_karta{margin: 0 auto;width: 1000px; position: relative; z-index: 999;}
.form_karta{
    position: absolute;
    top: 80px;
    right: 0;
    z-index: 999;
    width: 318px;
    height: 356px;
    background:url('img/bg-aks.png') top center no-repeat ;
}

/*---------------------------------------------*/
.sitename_2{
    width: 350px;float: left;
    height: 80px;
    margin: 20px 0 20px 50px;
    padding: 10px 80px 0 80px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-weight: 300;
    font-size: 20px;
    color: #171717;
}
.ftr{
    margin: 0 auto;width: 1000px;
    padding-top: 10px;
    font-size: 14px;
    text-align: center;
}
.copy{color: #171717;}

.police a{
    color: #3498db;
    padding-bottom: 10px;
}
/* ----------    FORMS     -------------- */


fieldset {border:0; margin: 0; padding: 0;}
:focus{outline:none;}
input[type=text], 
input[type=password], 
input[type=file], 
input[type=submit], 
textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
}
input[type="image"]{
	padding:0;
	border:none;
}



/* getPrice */
.getPrice{
	background: #fff ;
	box-shadow:0 4px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.5);
	-moz-box-shadow:0 4px 10px rgba(0,0,0,0.5);
	margin:38px 0 0;
	padding:10px 20px 20px 30px;
	float:right;
	width:310px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.heading{
	text-align:center;
    font-size: 20px;
    color: #3d3d3d;
    padding:40px 10px;
}
.zajava_pop {
	font-size: 25px;
	line-height:22px;
	color: #3d3d3d;
	text-align:center;
    margin: 10px;
    text-transform: uppercase;
}
.manag{
    font-size: 16px;
	color: #8d8d8d;
    text-align: center;
}

.text-input:focus{color: #000;}
#call .text-input.error,
.form-hdr .text-input.error,
.form-c .text-input.error
{
	border:1px solid #f00;
	color:#f00;
    font-weight: 700;
}

.getPriceLightbox{
	box-shadow:0 4px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.5);
	-moz-box-shadow:0 4px 10px rgba(0,0,0,0.5);
	margin:0;
	float:none;
}
label.error{display:none !important;}

.popup-holder{
	position:relative;
	overflow:hidden;
	height:0;
}